\begin{tabularx}{\textwidth}{|X|l|c|}
	\rowcolor{Gray}

	\hline

	\multicolumn{3}{|c|}{\textbf{Acções a desenvolver:}} \\

	\rowcolor{Gray}

	\hline

	\textbf{Ações} & \textbf{Responsável} & \textbf{Prazo}\\

	\hline

	Elaboração de um planeamento para execução do projeto & João Coimbra & 11/11/2020 \\\cline{2-2}

	& Daniel Sousa & \\\cline{2-2}

	& José Miguel & \\\cline{2-2}

	& Tiago Rocha & \\\cline{2-2}

	\hline

	Verificação e validação novamente do SRS & João Coimbra & 11/11/2020 \\\cline{2-2}

	& Daniel Sousa & \\\cline{2-2}

	& José Miguel & \\\cline{2-2}

	& Tiago Rocha & \\\cline{2-2}

	\hline
\end{tabularx}